Bug 55504 - missing file kernel-2.4.9-7.i586.rpm
missing file kernel-2.4.9-7.i586.rpm
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Need Real Name
Web Development
Depends On:
  Show dependency treegraph
Reported: 2001-11-01 09:20 EST by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-23 12:32:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-01 09:20:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win95; U)

Description of problem:
There is only package file kernel-smp-2.4.9-7.i586.rpm, but there should be also kernel-2.4.9-7.i586.rpm package.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. connect to ftp://ftp.redhat.com
2. go to the directory /pub/redhat/linux/updates/7.2/en/os/i586/
3. You will see - file is not here ;-)

Actual Results:  Ow.. the file was not here.

Expected Results:  The file should be there.

Additional info:

Here is my e-mail: david.leska@nspiv.cz
Thank you for your attention.
Comment 1 Tom Lancaster 2002-08-19 13:23:54 EDT
Since this concerns the contents of the ftp server I'm redirecting this to
andrew in the hope he'll know what to do with it.
Comment 2 Need Real Name 2003-06-23 12:32:23 EDT
OS engineering determines what kernels are released for which architectures.  If
you feel that a given kernel release does not support the architectures that it
should, open a bug against the kernel component in the relevant distribution

Note You need to log in before you can comment on or make changes to this bug.